DRM_CRTC_CLEANUP(9)

NAME
drm_crtc_cleanup - Clean up the core crtc usage

SYNOPSIS

void drm_crtc_cleanup(struct drm_crtc * crtc);

ARGUMENTS

crtc
    CRTC to cleanup

DESCRIPTION

This function cleans up crtc and removes it from the DRM mode setting core. Note that the function does *not* free the crtc structure itself, this is the responsibility of the caller.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT